Subject: Re: New PowerPC-specific Eclipse CDT plugin for Eclipse needs a home

From: Matt Sealey <[email-masked]>
Date: Thu, 21 Dec 2006 13:04:45 +0000

We'll host it on PowerDeveloper.org if you want.

What do you need? :)

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations

Corey Ashford wrote:
> Hello,
> 
> I'm new to this mailing list (and the penguinppc web site).  I've just 
> finished up a first version of a PowerPC-specific plug-in for the 
> Eclipse C/C++ Development Tooling plug-in.
> 
> This plug-in adds most of the PowerPC specific GNU C/C++ compiler 
> switches, as well as switches needed for the assembler and for linking 
> (using gcc).
> 
> At this point, eclipse.org will not host it as they do not have 
> target-specific plug-ins yet.  They may eventually.
> 
> In the meantime, I'm looking for a place to host this plug-in and would 
> be interested in getting some feedback on the content and quality of it, 
> because this is first cut.
> 
> Thanks for your consideration,
> 
> - Corey
>